## node-react-popper 2.3.0

=== debian/changelog ===
node-react-popper (2.3.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:05:14 +0000

node-react-popper (2.3.0-3) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022648)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 12:42:59 +0200

node-react-popper (2.3.0-2) unstable; urgency=medium

  * Team upload
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 09:17:46 +0200

node-react-popper (2.3.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.3.0
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Tue, 19 Jul 2022 17:33:21 +0200

node-react-popper (2.2.5-6) unstable; urgency=medium

  * Team upload
  * Provide libjs-react-popper

 -- Yadd <yadd@debian.org>  Wed, 30 Mar 2022 15:59:41 +0200

node-react-popper (2.2.5-5) unstable; urgency=medium

  * Team upload
  * Build needed files (Closes: #1008665)
  * Add missing dependency to node-react
  * Drop crazy test
  * Drop useless build dependencies

 -- Yadd <yadd@debian.org>  Wed, 30 Mar 2022 15:39:35 +0200

node-react-popper (2.2.5-4) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 14 Mar 2022 12:08:39 +0100

node-react-popper (2.2.5-3) unstable; urgency=medium

  * Fix dependency.

 -- Roland Mas <lolando@debian.org>  Fri, 11 Mar 2022 16:42:44 +0100

node-react-popper (2.2.5-2) unstable; urgency=medium

  * Update dependencies for node-popper-core (from node-popper2).

 -- Roland Mas <lolando@debian.org>  Fri, 11 Mar 2022 16:09:25 +0100

node-react-popper (2.2.5-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Mar 2022 19:31:17 +0100
