=== debian/control ===
Source: node-react-popper
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7
 , node-react
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-replace
 , node-rollup-plugin-terser
 , rollup
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-react-popper
Vcs-Git: https://salsa.debian.org/js-team/node-react-popper.git
Homepage: https://popper.js.org/react-popper
Rules-Requires-Root: no

Package: node-react-popper
Architecture: all
Depends:
 ${misc:Depends}
 , node-popperjs-core
 , node-react
 , node-react-dom
 , node-react-fast-compare
 , node-warning
Provides: libjs-react-popper (= ${binary:Version})
Description: React wrapper around Popper
 A React wrapper around Popper (https://popper.js.org).
 .
 Important note: Popper is not a tooltip library, it's a positioning
 engine to be used to build features such as (but not restricted to)
 tooltips.
 .
 Node.js is an event-based server-side JavaScript engine.
