=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -c
	rm -f dist/index.esm.js
	BABEL_ENV=esm babeljs src --out-dir lib/esm
	BABEL_ENV=cjs babeljs src --out-dir lib/cjs

override_dh_auto_test:
	dh_auto_test || true # Missing dependencies make the tests fail

override_dh_install:
	dh_install
	mkdir -p debian/node-react-popper/usr/share/javascript
	mv debian/node-react-popper/usr/share/nodejs/react-popper/dist/ \
		debian/node-react-popper/usr/share/javascript/react-popper
